@media (min-width:980px){body#subpage .has_sidebar > .site-content{padding-bottom:30px;/* width:74.3%; */padding-right: 30px;}
.left_sidebar.col-sm-3 {
  padding-right: 30px;
}nav.navigation.post-navigation{display:none;}
.right_sidebar{/* padding-left: 30px; */padding-top:20px;/* width:25.7%; */}.fright_m979{float:right;}
.fleft_m979{float:left;}
.boxed_m979{display:inline-block;width:100%;}
}

@media (max-width:1400px){

body .site-middle.container {
  padding-top: 130px;
}

}
@media (max-width:1200px){ /*css1200*/
.search_box {
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 50%;
}
.col-xs-8.right_header a{
  color: #FFF;
  /* float: right; */
  text-decoration: none;
}
span#call > *{
  float: none;
  background-color: #5F6368;
  margin: 0 0 10px;
}

body #call div {
padding-left: 20px;}
.col-xs-8.right_header .top-btn{
  bottom: 5px;
  right: 0;
  max-width: 50%;
}

input[type="search"].search-field {
  border-radius: 30px 30px 0 0;
  margin-bottom: 5px;
}
.col-xs-8.right_header{position:absolute;/* right:85px; */width: 100%;top:10px;min-height: 120px;}
.col-xs-4.left_header{width:100%;text-align:center;position:absolute;top:10px;}
.header{display:inline-block;width:100%;min-height: 65px;margin-bottom:30px;}
#clicked_phone_details:checked ~ .col-xs-8.right_header #call{opacity:1;top:60px;}
.facebook{display:none;}
label#display_menu.visible-xs,#display_phone_details.visible-xs {
  display: block !important;
  z-index: 999999;
}#wpadminbar{display:none !important;}
span#call{opacity:0;position:absolute;top:-150px;right: 0;transition:all 0.5s;background-color:#4A98CF;z-index:99;padding:10px 10px 0;width:300px;}
span#call span{display: inline-block;background-color:#5F6368;color:#FFF;padding: 0 10px;margin: 0 0 0px;min-width: 40%;line-height:40px;}

body #call .second-phone {
margin-left: 0;padding: 0;}
#display_phone_details{background:url('../images/mobile_phone.png') no-repeat center;width:80px;height:70px;position:absolute;right:0;background-size:30px;background-color:#4A98CF;top:0;}
#clicked_menu:checked{left:100px !important;}
#clicked_menu:checked ~ .col-xs-12.menu_header{left:0;}
#display_menu{background:url('../images/mobile_menu.png') no-repeat center;width:80px;height:70px;position:absolute;left:0;background-size:30px;background-color:#4A98CF;top:0;z-index:9999;}
.col-xs-12.menu_header{position:absolute;left:-100%;top:0;width:50%;margin:0;padding:0;z-index:1000;height:100%;background-color:rgba(76,76,76,0.50);transition:all 1s;}
.menu-main-menu-container ul li{float:none;display:inline-block;width:100%;margin:0 0 -10px;max-height:50px;background-color:#002D47;}
.menu-item-has-children:after{content:'';color:#FFF;width:15px;height:15px;display:block;border:5px solid #CCC;border-radius:0px;border-width:0 1px 1px 0;transform:rotate(45deg);position:absolute;right:30px;margin:8px 0 0;}
.menu-main-menu-container{height:100%;background-color:transparent;}
ul#menu-main-menu{transform:translateY(75px);}
.menu-main-menu-container ul li ul{width:100%;transition:all 0.5s;margin:16px 0 0;}
.menu-main-menu-container ul li ul, .menu-main-menu-container ul li ul li{width:100%;text-align:center;}
.menu-main-menu-container ul li > ul{opacity:0;top:0;display:block;visibility:hidden;margin:10px 0 0;}
.menu-main-menu-container ul li:hover > ul{opacity:1 !important;top:40px;visibility:visible;border-top:5px solid #FFF;}
.menu-main-menu-container ul li ul li a{width:100%;font-size:16px;background-color:#3E4D54;opacity:1;height:49px;margin:0 0 0;line-height:40px;border-bottom:5px solid #FFF;}
.menu-main-menu-container ul li a{font-size:16px;height:50px;background-color:transparent;}
ul#menu-main-menu > li > a{display:inline;background-color:transparent;border:0;}
.menu-main-menu-container ul li.current-menu-item, .menu-main-menu-container ul li.current-menu-parent{background-color:#63656A;}

.right_side_inner aside#wysiwyg_widgets_widget-2 img{float:none;}
}
@media (max-width: 1049px) {
  .col-xs-8.right_header {
    position: absolute;
    /* right: 85px; */
    width: 100%;
    top: 10px;
    min-height: 105px;
  }
}
@media (max-width:979px){ /*css979*/
body .banner_container.col-xs-12 {
    min-height: auto;
  }
  body .boxes_outer{
    position: static;
  }
  body .banner-boxe {
    height: 320px;
    position: relative;
  }
  body .box-text {
    height: 223px;
  }
  body .banner-boxe .readmore {
    position: absolute;
    bottom: 10px;
  }
  body .site-middle.container {
    padding-top: 30px;
  }
  .enq-tll .ttl2 {
    display: inline-block;
  }
  body {
    display: inline-block;
  }
  .header {
    margin: 0;
    position: relative;
  }
  .col-xs-8.right_header {
    position: static;
    min-height: auto;
    padding-bottom: 50px;
  }
  .col-xs-12.col-md-4.left_header a {
    display: inline-block;
    width: 100%;
    text-align: center;
  }
  .col-xs-12.col-md-4.left_header a img {
    margin: 0;
  }
.boxed-979{display:inline-block;width:100%;}
.tcenter-979{text-align:center;}
.fleft-979{float:left;}
.fright-979{float:right;}
.fnone-979{float:none;}
.pm-none-979{padding:0;margin:0;}
.p-none-979{padding:0;}
.m-none-979{margin:0;}
.p20-979{padding:20px 0;}
.m20-979{margin:20px 0;}
.p20-all-979{padding:20px;}
.m20-all-979{margin:20px;}
.full-979{width:100%;float:none;display:block;padding:0;margin:0 0 20px;}
}
@media (min-width:768px){.right_sidebar:before{content:'';
	
	display:block;
	position:absolute;top:0;z-index:-1;width:100%;
	}
.boxed_m767{display:inline-block;width:100%;}
.fright_m767{float:right;}
.fleft_m767{float:left;}
}
@media (max-width:767px) { /*css767*/
body .crellyslider > .cs-navigation{bottom: 0px;}
body .banner-boxe{
  width: 50%;
  height: 265px;
}
  .site-content {
    margin-top: 20px;
  }
  .testimonials.container {
    padding: 0;
    margin-top: 20px;
  }
  .frm-enquiry form#contactForm {
    margin: 20px 0 20px;
  }

body .box-text {
  height: 170px;
}
.textbox input#contactus_submit{margin-left:30%;}
.textbox > *:not(label){margin-right:0;width:70% !important;}.textbox label{width:30%;line-height:20px;}
div#preferred_suppliers img{display:block;}
.right_sidebar{margin:20px 0 0;}
body.page-id-69 .right_sidebar{margin:0;}
body .post-thumbnail > img{width:auto;margin:0 0 20px;}
body hr{margin:10px 0 15px;}
body .rcTop,
body .btn-theme{margin:0;}
body header h1{margin:0 0 10px;}
.entry-content p img[style]{float:none !important;margin:0 0 10px !important;display:block;}.tabs{background:#B1B2B5;width:100%;padding:10px;margin:0 15px 10px;height:auto;}.tabs a{position:static;float:right;margin:-5px 0 0;}.right_side_inner .one_first{margin-bottom:15px;}
.col-sm-4.home_col_third{display:inline-block;width:100%;}.home_col_third_inner{width:100%;border:0;}div#testimonial-bottom{position:absolute;width:100%;bottom:0;right:0;padding:0 15px;}.googletours{padding:0;background:none;}body .site-footer{padding:0;}.menu_footer{display:none;}body .site-info{background-color:#6B6C6F;padding:15px;margin:0 0 10px;}.copyright{color:#FFF;margin:0;}
.copy_span{display:block;visibility:hidden;height:0;}
.boxed-767{display:inline-block;width:100%;}
.tcenter-767{text-align:center;}
.fleft-767{float:left;}
.fright-767{float:right;}
.fnone-767{float:none;}
.pm-none-767{padding:0;margin:0;}
.p-none-767{padding:0;}
.m-none-767{margin:0;}
.m20-767{margin:20px 0;}
.p20-767{padding:20px 0;}
.p20-all-767{padding:20px;}
.m20-all-767{margin:20px;}
.full-767{width:100%;float:none;display:block;padding:0;margin:0 0 20px;}
}
@media (min-width:481px){.boxed_m480{display:inline-block;width:100%;}
.fright_m480{float:right;}
.fleft_m480{float:left;}
}@media (max-width:480px){ /*css480*/
body .box-text,.search_box{
  display: none;
}

.col-xs-8.right_header .top-btn {
  width: 100%;
  max-width: inherit;
  border-radius: 0px;
  line-height: 40px;
  height: 40px;
  font-size: 16px;
}

body .banner-boxe .readmore {
  width: 100%;
  text-align: center;
  /* border-top: 1px solid; */
  position: static;
  font-size: 13px;
}

body span.arrow {
  float: none;
  margin: 0;
}

body .banner-boxe {
  height: 150px;
}

body .box-title {
  background-position: center;
  padding-top: 50px;
}

body .box-ttl {
  font-size: 14px;
  padding: 0;
  text-align: center;
  min-height: 40px;
}

body .banner_blocks_starts {
  transform: translateY(30px);
}
.col-xs-12.menu_header{width:80%;}
.site-content.col-xs-12{margin-top:10px;}
.textbox label{width:100%;float:none;}
.textbox.btn-enq-submit.btn-submit label{display:none;}
.textbox > *:not(label){width:100% !important;float:none;}
.textbox input#contactus_submit{margin:0;max-width:initial;}
.g-recaptcha > div > div{border-right:1px solid #D3D3D3;}
.g-recaptcha > div > div:before{content:'';position:absolute;right:0px;background-color:#F9F9F9;width:30%;height:76.98px;border-style:solid;border-color:#D3D3D3;border-width:1px 0;top:0px;box-sizing:border-box;}
body .col-xs-6{width:100%;}
.right_side_inner aside#wysiwyg_widgets_widget-2 img{margin:auto;display:block;}
div#preferred_suppliers img{margin:10px auto;}
div#preferred_suppliers h3{text-align:center;}
.our-team.col-xs-6{width:100%;}
body .rcTop,
body .btn-theme{margin:auto;}
.header{margin-bottom:0;/* min-height: 50px; */}

.col-xs-8.right_header {
}.banner{display:none;}
.col-xs-4.left_header a img{max-width:60%;}
.span_to_block{display:block;visibility:hidden;margin:0 0 -10px;}
.boxed-480{display:inline-block;width:100%;}
.tcenter-480{text-align:center;}
.fleft-480{float:left;}
.fright-480{float:right;}
.fnone-480{float:none;}
.pm-none-480{padding:0;margin:0;}
.p-none-480{padding:0;}
.m-none-480{margin:0;}
.m20-480{margin:20px 0;}
.p20-480{padding:20px 0;}
.p20-all-480{padding:20px;}
.m20-all-480{margin:20px;}
.full-480{width:100%;float:none;display:block;padding:0;margin:0 0 20px;}
}
@media(max-width: 380px)
{
  #display_phone_details, #display_menu{
    width: 60px;
    height: 60px;
  }
  #clicked_phone_details:checked ~ .col-xs-8.right_header #call {
    top: 50px;
  }
}